Bug 1294843 - the selinux policy is broken with latest centos7 [NEEDINFO]
the selinux policy is broken with latest centos7
Status: CLOSED INSUFFICIENT_DATA
Product: ovirt-vmconsole
Classification: oVirt
Component: selinux (Show other bugs)
master
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Francesco Romani
Nikolai Sednev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 11:12 EST by Anatoly Litovsky
Modified: 2016-09-26 17:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 07:40:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michal.skrivanek: needinfo? (tlitovsk)
nsednev: needinfo? (tlitovsk)
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Anatoly Litovsky 2015-12-30 11:12:39 EST
Not removing python source files
Creating manifest...done
1.0%/etc/selinux/targeted/contexts/files/file_contexts: has invalid context system_u:object_r:ovirt_vmconsole_exec_t:s0

Error creating Live CD : SELinux relabel failed.
ERROR: ISO build failed.
Comment 1 Nikolai Sednev 2016-01-03 04:03:17 EST
Please provide reproduction steps for this bug to be verified, once fixed.
Comment 2 Anatoly Litovsky 2016-01-04 11:20:52 EST
its a build bug.
The customer cant encounter it.
Comment 3 Michal Skrivanek 2016-01-28 09:44:11 EST
so..did you fix it or does it matter at all or is it still a problem? When?
Comment 4 Nikolai Sednev 2016-02-02 11:16:45 EST
Hi Anatoly,
Can you provide exact reproduction steps for the QA please?

Note You need to log in before you can comment on or make changes to this bug.